Getting error in trying same set of code in windows 10 using rails installer


#1


#2

Well, just searching around on the internet I found that most people who have the error removed the require_tree from application.js, don’t know if that’ll work for you, but you can try.

Stack Overflow answer


#3

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.